Subject: Opsdir last call review of draft-ietf-grow-large-communities-usage-07

From: Jouni Korhonen <[email-masked]>
Date: Fri, 21 Apr 2017 15:59:22 -0700

Reviewer: Jouni Korhonen
Review result: Ready

I read the document through and did not spot anything that would have
caught my attention. 

One minor nit I have relates to management & administration to the
large communities functions and description of their semantics. Are
those maintained somewhere? If there are existing repositories,
documentation, etc it would be nice to point out those. The document
now hints to NANOG and NLNOG..